header{
	background: #000;
	padding-top: 10px;
}

header h1{
	color: #ccc;
	padding: 25px 0 25px 25px;
}

#ad-container {
	/*border: 3px dashed #0f0;*/
	margin: 10px;
	text-align: center;
}

#ad-container img{
	width: 728px;
	height: 90px;
	margin: 0 auto;
	border: 1px dashed #00f;
}

nav{
	background: #d00;
}

nav ul{
	list-style-type: none;
}

nav ul li{
	display: inline-block;
	margin: 10px 25px;
}

nav a{
	color: #fff;
	text-decoration: none;
}

nav a:hover{
	color: #fff;
	text-decoration: underline;
}

article{
	padding: 25px;
	font-family: 'Times New Roman', serif;
}

footer{
	padding-top: 10px;
	background: #000;
	text-align: center;
	bottom: 0;
	margin: 0;
}

footer p{
	color: #ccc;
	margin: 10px auto;
	font-size: small;
}